Subject: [Banana] Fwd: New Version Notification for draft-mrc-banana-considerations-00.txt

From: Margaret Cullen <[email-masked]>
Date: Mon, 19 Oct 2015 18:49:47 -0400

I have started work on a document covering a taxonomy of Bandwidth Aggregation solutions and discussing technical issues and architectural choices that should be considered when designing or implementing a solution in this space.  A pointer to the first version of the document can be found below.

I'd be very interested in getting feedback on this document, both on the current contents and on other things that should be included.  I would also be interested discussing these considerations in Yokohama.  If I receive enough feedback over the next two weeks, I may attempt to have a more complete, updated solution for discussion there.

Thoughts?

Margaret

Begin forwarded message:
> 
> A new version of I-D, draft-mrc-banana-considerations-00.txt
> has been successfully submitted by Margaret Cullen and posted to the
> IETF repository.
> 
> Name:		draft-mrc-banana-considerations
> Revision:	00
> Title:		Considerations for Bandwidth Aggregation
> Document date:	2015-10-19
> Group:		Individual Submission
> Pages:		8
> URL:            https://www.ietf.org/internet-drafts/draft-mrc-banana-considerations-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-mrc-banana-considerations/
> Htmlized:       https://tools.ietf.org/html/draft-mrc-banana-considerations-00
> 
> 
> Abstract:
>   This document lists a number of architectural and technical topics
>   that should be considered in the design and implementation of
>   Bandwidth Agregation mechanisms.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>